;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0
title=¾ÆÄí¾Æ2
direction=0

[Skin]
file=aqua2.bmp
upleft=32 32
upmid=2 32
upright=32 32
ctleft=32 2
ctright=32 2
btleft=32 32
btmid=2 32
btright=32 32

[Make]
stretch_mode=0
pic_drawpt=32 32
extraspace=64 64